load sean_8walk_rc_120fps.mat
for m=1:length(Motion)
    Motion_S1{m} = Motion{m}(1:downsamplerate:end,:);
end
clear Motion;

load sean_sharp_rc_120fps.mat
for m=1:length(Motion)
    Motion_S2{m} = Motion{m}(1:downsamplerate:end,:);
end
clear Motion;

load mered_8walk_rc_120fps.mat
for m=1:length(Motion)
    Motion_M1{m} = Motion{m}(1:downsamplerate:end,:);
end
clear Motion;

load mered_sharp_rc_120fps.mat
for m=1:length(Motion)
    Motion_M2{m} = Motion{m}(1:downsamplerate:end,:);
end
clear Motion;

load gemma_8walk_rc_120fps.mat
for m=1:length(Motion)
    Motion_G1{m} = Motion{m}(1:downsamplerate/2:end,:);
end
clear Motion;

load gemma_sharp_rc_120fps.mat
for m=1:length(Motion)
    Motion_G2{m} = Motion{m}(1:downsamplerate/2:end,:);
end
clear Motion;

Motion = [Motion_S1 Motion_S2 Motion_M1 Motion_M2 Motion_G1 Motion_G2];

% clear Motion_S1 Motion_S2 Motion_M1 Motion_M2 Motion_G1 Motion_G2;
